@charset "UTF-8";
/* CSS Document */

/* NAME: TYPOGRAPHY.CSS */
/* LOCATION: http://luc.edu/media/home/stylesheets/ */

/*------------------------------------------------------------------------------------*/
/*--- CONTENT-------------------------------------------------------------------------*/

article.module{
	max-width: 437px;
	margin: 0 0px 0 0;
	float: left;
	border: 5px solid #7f7f7f;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 25px;
}
article.module h1{
	margin-left: -15px;
	background: #7f7f7f;
	background: -moz-linear-gradient(135deg, transparent 12px, #7f7f7f 8px);
	background: -o-linear-gradient(135deg, transparent 12px, #7f7f7f 8px);
	background: -webkit-linear-gradient(135deg, transparent 12px, #7f7f7f 8px);
	background-position: bottom left, bottom right, top right, top left;
}
article.module .post{
	padding: 0 0 15px 0;
	margin: 15px 5px 0;
	border-bottom: 1px solid #ccc;
	color: #000;
}
article.module .post img{
	float: left;
	margin: 1px 10px 0 0;
	width:138px;
}
.module .post .category{
	margin: 0;
}
article.module .post h2 a{
	margin: 5px 0 8px 0;
	font-family: "myriad-pro", sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	text-decoration:none;
	color:#000;
}
article.module .post h2 a:hover{
	color:#680013;
	-moz-transition: all 0.2s ease-in;
  	-webkit-transition: all 0.2s ease-in;
}
article.module .post h3{
	margin: 2px 0 6px 0;
	font-family: "myriad-pro", sans-serif;
	font-size: 11px;
	text-transform: uppercase; 
}
article.module .post p{
	padding: 5px 0 0 0;
	font-size: 13px;
	line-height: 21px;
	font-family: "Georgia", serif; 
}

article.module .post p a{
	color: #000;
	text-decoration: none;
}

article.module .post p a:hover{
	color: #680013;
	text-decoration: none;
}

article.module p{
	padding: 5px 0 10px 0;
	font-size: 13px;
	line-height: 21px;
	font-family: "Georgia", serif; 
}

article.module ul{
	padding: 5px 0 0 0;
	font-size: 13px;
	line-height: 21px;
	font-family: "Georgia", serif; 
	margin-left: 30px;
}

article.module li{
		font-size: 14px;
	line-height: 18px;		
	margin-bottom:10px;		
	list-style-image:url(/media/home/images/li.png); font-family: "myriad-pro", sans-serif;
}

article.module p a{
	color: #680013;
	text-decoration: none;
}

article.module p a:hover{
	color: #680013;
	text-decoration: none;
}

article.module ul li a{
	color: #680013;
	text-decoration: none;
}

article.module ul li a:hover{
	color: #680013;
	text-decoration: none;
}

article.module .post .more{
	margin: 0 0 20px 0;
	font-family: "Helvetica", sans-serif;
	font-size: 14px;
	font-weight: bold;
}
article.module .post .more:hover, .more:hover{
	background: #800D22;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
}
.module .blogtime, .module.dark .blogtime{
	margin:10px 0 0 15px;
	color: #680013;
	text-transform:uppercase;
}
.module .byline{
	margin:0 0 0 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	line-height:18px;
}	
.module .blogauthor{
	text-transform:uppercase;
}	
.module .excerpt a{
	color:#630018;
}
.module .excerpt{
	margin:5px 0px 0;
	font-size:12px;
	font-family:Arial, sans-serif;
	line-height:20px;}

/*------------------------------------------------------------------------------------*/
/*--- ARTICLE CONNECT ----------------------------------------------------------------*/

article.content{
	float: left;
/*	width: 420px; */
	margin: 0 21px 0 0;
	padding: 10px 20px 15px;
	background: #fff;
	font-family: 'Georgia', serif;
}
#news.module{
	float: left;
	max-width: 420px;
	margin: 0 21px 0 0;
	border: 5px solid #7f7f7f;
	padding-left: 15px;
	padding-right: 15px;
}
article.content.full{
	width:100%;
}
article.wide{
	width:638px;
}
article.content a, .rss-links a{
	color:#680013;
}
article.content img{
	/*float:left;*/
}
article.content h1{
	font-size: 27px;
	font-family: "myriad-pro",serif;
	font-weight:bold;
	padding:5px 0 0 0;
}
article.content h2{
	font-size: 20px;
	margin: 15px 0;
	font-family: "myriad-pro", sans-serif;
	font-weight: bold;
	line-height:24px;
}
article.content h3{
	font-family: "myriad-pro", sans-serif;
	font-size: 20px;
	font-weight: regular;
	line-height:24px;
	margin: 0 0 10px;
}

.faqhead{
	font-family: "myriad-pro", sans-serif;
	font-size: 20px;
	font-weight: regular;
	line-height:24px;
	margin: 10px 0;
}

article.content h4{
	font-size: 15px;
	margin: 15px 0 10px 0;
	font-family: "myriad-pro", sans-serif;
	font-weight: bold;	
	
}
article.content .info,
article.content .infobox{
    font-size: 14px;
	line-height: 18px;
	font-family: "myriad-pro", sans-serif;
	margin-top:-5px;
}

article.content .info p{
	line-height: 50%;
}
article.content .infobox{
    padding:5px 20px;
    margin:0 0 20px 0;
 	background-color:rgba(205, 206, 201, 0.3);
}

/* -------basic homepage template home_conent section Lead image -----------*/
article.module .inlineImage {
	float:left;
	width:100%;
	position:relative;
	padding:0;
	margin:10px 0 15px;
	height:auto;
	overflow:hidden;
}
article.module .inlineImage img{
	float:left;
    width:100%;
	margin:0;
	padding:0;
}

article.module div.inlineImage div.caption-box {
	position:absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding:3%;
	width:94%;
	background-color:rgba(0,0,0,0.5);
}

article.module div.inlineImage div.caption-box p {
	display: block;
	margin: 0;
	width: 100%;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:125%;
	font-weight:bold;
	line-height:18px;
}

/* ---------------DONE   ------*/

article.content .inlineImage {
	float:left;
	width:100%;
	position:relative;
	padding:0;
	margin:10px 0 15px;
	height:auto;
	overflow:hidden;
}
article.content .inlineImage img{
	float:left;
    width:100%;
	margin:0;
	padding:0;
}
article.content .video{
	background-color:rgba(205, 206, 201, 0.3);
	width:40%;
	float:right;
	padding:5px 20px;
	font-size: 14px;
	line-height: 18px;
	font-family: "myriad-pro", sans-serif;
	margin-top:-5px;
}
article.content .video img{
	max-width:100%; width:90%;
}
article.content div.inlineImage div.caption-box {
	position:absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding:3%;
	width:94%;
	background-color:rgba(0,0,0,0.5);
}

article.content div.inlineImage div.caption-box p {
	display: block;
	margin: 0;
	width: 100%;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:125%;
	font-weight:bold;
	line-height:18px;
}
article.content h4 em{
	display: block;
	font-weight: normal;
	font-style:italic;
/*	font-size: 11px;
	text-align: right;*/
}
article.content p{
	font-size: 14px;
	line-height: 22px;
	margin:15px 0;
}
article.content p sup{
	font-size:8px; 
	line-height: 12px;
	vertical-align:top;
}

article.content p sub{
	font-size:8px; 
	line-height: 12px;
	vertical-align:bottom;
}

article.content p sub{
	font-size:9px; 
	line-height: 9px;
	vertical-align:bottom;
}

article.content table tr td sub{
	font-size:9px; 
	line-height: 9px;
	vertical-align:bottom;
}

article.content table tr td sup{
	font-size:9px; 
	line-height: 9px;
	vertical-align:top;
}

article.content ul{
	margin:20px ;
	line-height: 14px;
	position: relative;
	left: 1em;
}
article.content ul ul{
	margin:10px 20px;
}
article.content ul li{
	font-size: 14px;
	line-height: 18px;		
	margin-bottom:10px;		
	list-style-image:url(/media/home/images/li.png); font-family: "myriad-pro", sans-serif;		
	font-weight:normal !important;
}
article.content ul li a{
	line-height: 14px;
}
article.content ul.linklist{
	margin-left:20px;
}

article.content ol{
	margin:20px ;
}

article.content ol li{
	font-size: 14px;
	line-height: 18px;		
	margin-bottom:10px;		
	list-style-type: decimal;		
}

article.content ul.linklist li{
	font-size: 14px;
	line-height: 22px;		
	margin-bottom:10px;		
	list-style-image:url(/media/home/images/li.png); font-family: "myriad-pro", sans-serif;		
}

article.content ol.linklist li{
	font-size: 14px;
	line-height: 22px;		
	margin-bottom:10px;		
	list-style-type: decimal;		
}

article.content .linklist_note {
	font-style: italic;
	font-size: 12px;
    line-height:14px;
}
article.content ul.linklist li a{
	font-weight: bold;
	line-height: 14px;
	text-decoration:none;
}
article.content table{
	width: 100%;
	border-color: #CCC;
	font-family: "myriad-pro", sans-serif;
	font-size:13px;
}
article.content th{
	color:#fff;
	background-color:#525252;
	padding:5px;
	font-weight:bold;
	border-right:1px solid #AAAAAA;
}
article.content th:last-child{
	border:0px;
}
article.content td{
	padding: 5px;
	border-right:1px solid #AAAAAA;
}
article.content td:last-child{
	/*border-right:1px solid #AAAAAA;*/
}
article.content tr:nth-child(odd){
	background-color:#EBEBEB;
}
article.content tr:last-child td{
	border-bottom:1px solid #AAAAAA;
}
.clear{
	clear:both;
}
.spacer{
	clear:both; float:left; margin:10px 0 0 0; color:#FFF;
}
article.content .blockquote{
	margin:15px 0 35px 0;
	padding:0;
	font-family:"StagWeb-SemiBold","myriad-pro", sans-serif;
	font-size:15px;
	line-height:28px;
	letter-spacing:.75px;
	color: #666666;
	text-decoration:none;
}

 article.content blockquote p {
	margin:0;
	padding:0 20px;
	font-family:"StagWeb-SemiBold","myriad-pro", sans-serif;
	font-size:15px;
	line-height:26px;
	letter-spacing:.75px;
	color: #525252;
	text-decoration:none;
}
article.content blockquote + h4{
	font-size:15px;
	line-height:24px;
}
article.content blockquote + h4 + em{
line
}

article.content blockquote p {margin: 15px 0 10px 0;}

article.content p.blockquote-citation{
	margin: 0 0 20px 0;
	padding: 0 20px;
	font-family: "myriad-pro", sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #272727;
	text-align: right;
}

article.content hr {opacity:.3;}

/*------------------------------------------------------------------------------------*/	
/*--- Feature Inset ------------------------------------------------------------------------*/

#feature-inset, #building-inset {
    background-color: #CDCEC9;
    float: left;
    margin: 5px 15px 0 0;
    padding: 0 0 5px;
    width: 150px;
}

.inset-content, .building-inset-content {
    padding: 10px 15px 5px 10px;
}

article.content div#feature-inset div.inset-content div.feature-inset-blurb p {
    font-family: "myriad-pro",sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

article.content div#feature-inset div.feature-inset-blurb ul{margin: 0;
}

/*------------------------------------------------------------------------------------*/	
/*--- MODULES ------------------------------------------------------------------------*/

.module{
	margin-bottom: 20px;
	padding: 25px 5px 5px 5px;
	background: #fff;
}
.module.dark{
	border: 5px solid #272727;
}
.module.dark .degree-programs .blogtime, .module dark rss-links .blogtime{
	font-size: 13px;
	font-family: "myriad-pro",sans-serif;
	color: #000;
	text-decoration: none;
}
.module.dark li .blogtime {
	margin:15px 15px 2px 15px;
	text-indent:none;
}

.module.dark .content a{
	color: #680013;
	text-decoration: none;
	/*font-family: "myriad-pro",sans-serif;*/
/*	font-size: 13px;
	line-height: 20px;
	font-weight: regular;*/}

.module.dark .content hr{
	width: 100%;
	margin: 0 0 9px 0;
	border: none;
	border-top: 1px solid red;
}
.module .content p.source{
	text-align: right;
}
.module .content p{
	margin: 0 15px;
	font-family: 'Georgia', serif;
	font-size: 13px;
	line-height: 21px;
}
.module .content img{
	width:168px;
	/*height:98px;*/
}	
.module_image {
	margin:10px 0 10px 15px;
	width:168px;
	height:95px;
	overflow:hidden;
}
.module h1{
	position: absolute;
	margin: -25px 0 35px -5px;
	padding: 0 25px 4px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	color: #FFF;
	font-family: "museo-slab",serif;
	background: #272727;
	
	background: -moz-linear-gradient(135deg, transparent 12px, #272727 8px);
	background: -o-linear-gradient(135deg, transparent 12px, #272727 8px);
	background: -webkit-linear-gradient(135deg, transparent 12px, #272727 8px);
	background-position: bottom left, bottom right, top right, top left;
	-moz-background-size: 50% 50%;
	-webkit-background-size: 50% 50%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	max-width: 185px;
}

.module h1 a {text-decoration:none;color:#FFF;}
aside.left .module .content .category, aside.right .module .content .category{
	margin:0 15px;
	display:block
}
.module a.link{
	padding:0;
	display:block;
	margin:0 15px 5px ;
	font-family: "myriad-pro",sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-indent:none;
}
.module h3 a, .module a.link{
	display: block;
	color:#000000;
	text-decoration:none;
	margin:5px 15px 5px 15px ;
	font-family:"myriad-pro",sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-indent: 0px;
}
.module .content h3 a:hover, .module a.link:hover{
	color:#680013;
	text-decoration:none;
}



/*------------------------------------------------------------------------------------*/	
/*--- MORE BUTTON ------------------------------------------------------------------------*/

a.more-button {
	float:right;
	padding: 2px 15px 1px 4px;
	width: 120px;
	height: 14px;
	margin: 25px 0 10px 0;
	text-decoration: none;
	color: #680013 !important;
	text-align: right;
	font-size: 11px;
	font-family: "StagWeb-SemiBold", sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: url('/media/prospectivestudents/mrose/images/arrow-right_small_680013.gif') no-repeat;
	background-position: right;
	background-position: 129px 5px;
	-moz-transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

a.more-button:hover {
	color: #800D22;
}

/*------------------------------------------------------------------------------------*/		
/*--- DONATE MODULE-------------------------------------------------------------------*/

.module.donate {
		margin:0 0 0 0;
		padding:0 0 0 0;
		width:100%; /*100% FOR RWD */
		height:23px;
		background:white
}
.module.donate a {
	display: block;
	background: #FFF;
	padding: 4px 0 4px 10px;
	font-size: 14px;
	color: #272727;
	text-decoration: none;
	font-family: "museo-slab",serif;
	text-transform:uppercase;
}
.module.donate a span {
	float: right;
	display: block;
	width: 20px;
	height: 20px;
	margin: -4px 0 0 0;
	padding-top: 6px;
	background: #680013;
	color: #FFF;
	text-align: center;
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
}
.module.donate a span:hover {		
	background: #800D22;
	-moz-transition: all 0.1s ease-in;
  	-webkit-transition: all 0.1s ease-in;
}

/*------------------------------------------------------------------------------------*/		
/*--- ANNOUNCEMENT MODULE-------------------------------------------------------------*/

.module.announcement{
	padding:0;
	width:100%;
	background:white;
	color:black;
}
.module.announcement h1 {
	font-family:"museo-slab", Arial, sans-serif;
	font-size:11px;
	color:white;
	padding:5px 22px 0 5px;
	height:18px;
	margin:0 10px 0 0;
	background-color:#680013;
	background: -moz-linear-gradient(135deg, transparent 16px, #680013 8px);
	background: -o-linear-gradient(135deg, transparent 16px, #680013  8px);
	background: -webkit-linear-gradient(135deg, transparent 16px, #680013  8px);
}
.module .announcement_headline p{
	margin:0 0 1px 145px;
	padding:3px 0 4px 0;
	font-size:14px;
	line-height:16px;
	font-family: "myriad-pro",sans-serif;;
}
.module .announcement_headline p a{
	color:#680013;
	text-decoration: none;
}
.module .announcement_headline p a:hover{
	color:#680013;
	text-decoration: underline;
}

/*------------------------------------------------------------------------------------*/		
/*--- EVENTS MODULE-------------------------------------------------------------------*/

#events.module{
	background: #680013;
	margin-bottom: 20px; 
	padding-bottom: 0;
}
#events.module h1{
	height: 14px;
	padding: 3px 23px 3px 4px;
	color:#272727;
	background: -moz-linear-gradient(135deg, transparent 14px, #FFF 8px);
	background: -o-linear-gradient(135deg, transparent 14px, #FFF 8px);
	background: -webkit-linear-gradient(135deg, transparent 14px, #FFF 8px);
}
#events.module .event{
	margin-top: 0;
	text-decoration: none;
	cursor: pointer;
}
#events.module .date{
	float: left;
	width: 54px;
	height: 64px;
	padding-top: 5px;
	margin: 0 10px 0 -5px;
	background: #CDCEC9;
	color: #525252;
	border-bottom: solid 2px #525252;
	text-transform:uppercase;
}
#events.module .date:hover{
	background: #f7b200;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
}
#events.module .date .month{
	margin:3px 0 0 -1px;
	font-family: "myriad-pro", sans-serif;
	font-size:12px;
	font-weight: 700;
	display: block;
	text-align: center;
	letter-spacing:1px;
}
#events.module .date .day{
	margin:-3px 0 0 -1px;
	font-size:30px;
	font-weight:300;
	display: block;
	color: #888888;
	text-align: center;
	font-family: "StagWeb-SemiBold", sans-serif;
	letter-spacing:1px;
}
#events.module .content{
	padding: 8px 5px 2px 5px;
	margin: 0 -5px 0 0;
	height: 59px;
	color: #CDCEC9;
	font-family: "myriad-pro", sans-serif;
	border-bottom: solid 2px #CDCEC9;
}
#events.module .content .time{
	font-size: 11px;
	font-weight: 700;
	color: #CDCEC9;
}
#events.module .content p{
	font-size: 12px;
	line-height: 13px;
	font-weight: 700;
	color: #CDCEC9;
	font-family: "myriad-pro", sans-serif;
}
#events.module .content .time:hover, #events.module .content p:hover{
	color:#FFF;
}

#events.module #calendar-view{
	padding: 8px 0px;
	width: 150px;
	text-align: left;
}

#events.module #calendar-view a{
	padding: 0 30px 0 0;
	font-family: "StagWeb-SemiBold", sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: 700;
	letter-spacing:1px;
	color: #CDCEC9;
	text-transform: uppercase;
	text-decoration: none;
	background: url('/media/prospectivestudents/mrose/images/arrow-right_small_FFFFFF.gif') no-repeat;
	background: url('/media/prospectivestudents/mrose/images/arrow-right_small_FFFFFF.gif') no-repeat;
	background-position: 80px 2.5px;
}

/*------------------------------------------------------------------------------------*/
/*--- FEATURED LINKS - APPLY - ROI - VISIT - CONTACT ---------------------------------*/

.featured-links.module{
	background: none;
	padding: 0;
	margin-bottom: 20px;
}
.featured-links.module ul li a{
	display: block;
	background: #EEB111;
	padding: 3px 0 3px 10px;
	font-size: 14px;
	color: #272727;
	text-decoration: none;
	font-family: "museo-slab",serif;
}
.featured-links.module ul li{
	margin: 0 0 10px 0;
	text-transform:uppercase
}
.featured-links.module ul li a span{
	float: right;
	display: block;
	width: 20px;
	height: 19px;
	margin: -3px 0 0 0;
	padding-top: 5px;
	background: #680013 url('/media/home/images/icon-arrow-big-white.png') no-repeat center center;
	color: #fff;
	text-align: center;
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
}
.featured-links.module ul li a span:hover{
	background-color: #800D22;
	-moz-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
}

/*------------------------------------------------------------------------------------*/
/*--- PLUS ICONS ---------------------------------------------------------------------*/
a.more{
	float: right;
	padding-bottom: 1px;
	width: 15px;
	height: 15px;
	margin: 0 15px 10px 0;
	text-decoration: none;
	color: #FFF !important;
	text-align: center;
	font-size: 15px;
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
	background: #680013;
}


/*------------------------------------------------------------------------------------*/
/*--- FIXES????? ---------------------------------------------------------------------*/

article.content {
	margin:0;
}


/*
.sub-nav {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
}
*/

.module { font:62.5% 'Helvetica', Arial, Verdana Sans-Serif;}

.module .content img{
	width:100%;
	height:auto;
}	

#content {margin-bottom: 0;}
#wrapper {padding-bottom:40px;}

/*------------------------------------------------------------------------------------*/
/*--- FLUID FIXES --------------------------------------------------------------------*/


/* Base Grid — Design for a width of 768px per skeleton.css */
.eight article.content img {
	max-width:420px;
}
.twelve article.content img {
	max-width:660px;
}
 #middlecolumn iframe{margin-top:20px;}
 
/* SUBNAV*/
.sub-nav {
    background: none repeat scroll 0 0 #525252;
    padding: 15px;
    z-index:0;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
}
.sub-nav ul li, .sub-nav2 ul li {
    border-bottom: 1px solid #666666;margin-bottom:0px;
}

.sub-nav ul li a {
    color: #CDCEC9;
    display: block;
    font-family: "museo-sans",sans-serif;
    font-size: 11px;
    padding: 5px 3px 5px 5px;
    text-decoration: none;
    text-transform: uppercase;
	
}

.sub-nav ul li a:hover, .sub-nav ul li .currentbranch0 a{
	color: #fff;
	background-color:#484848;
	-moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	-moz-transition: all 0.2s ease-in;
  	-webkit-transition: all 0.2s ease-in;
}

 .sub-nav2 ul li a:hover, .sub-nav2 ul li .currentbranch0 a{
	color: #000;
	background-color:#cacaca;
	-moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	-moz-transition: all 0.2s ease-in;
  	-webkit-transition: all 0.2s ease-in;
}

.sub-nav ul li ul, .sub-nav2 ul li ul{
	margin:0 0 10px 13px;
}
.sub-nav ul li ul li, .sub-nav2 ul li ul li {
	border: none;
	list-style: square;
	/*list-style-image:url(/media/lucnew/imagesi/li.png); */
	margin: 0 0 0 10px;
	color: #888888;
}
.sub-nav ul li ul li a, .sub-nav2 ul li ul li a{
	color: #CDCEC9;
}

.sub-nav ul li ul li span.currentbranch0, 
.sub-nav ul li ul li span.currentbranch1, 
.sub-nav ul li ul li span.currentbranch2, 
.sub-nav ul li ul li span.currentbranch3, 
.sub-nav ul li ul li span.currentbranch4, 
.sub-nav ul li ul li span.currentbranch5{
	margin-top: 0;
	display: block;
		background-color:#484848;
	-moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	box-shadow:inset 0 0 10px rgba(0, 0, 0, .3);
	-moz-transition: all 0.2s ease-in;
  	-webkit-transition: all 0.2s ease-in;
} 
#wrapper{padding-top:40px;background: url(/media/home/images/bg-admissions.jpg) no-repeat fixed center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
#content{margin:60px auto;}
#content nav{height:100%;}
header { background: white; }

.close {
	display:none;
}
header input[type="text"]{margin-left:40%;}

_#feature{position:relative;top:-36px;}

/* #Tablet (Portrait) — Design for a width of 768px per skeleton.css */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.module_image {
		width:121px;
		height:68px;
	}
	.eight article.content img {
		max-width:324px;
	}
	.twelve article.content img {
		max-width:564px;
	}
	 #middlecolumn iframe{max-width:564px;}
}

/* #Mobile (Portrait) — Design for a width of 320px per skeleton.css */
@media only screen and (max-width: 767px) {
	.module_image {
		width:250px;
		height:140px;
	}
	.eight article.content img, .twelve article.content img {
		max-width:260px;
	}
	 #middlecolumn iframe{max-width:260px;}
}

/* #Mobile (Landscape) — Design for a width of 480px per skeleton.css */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.module_image {
		width:370px;
		height:208px;
	}
	.eight article.content img, .twelve article.content img {
		max-width:370px;
	}
	 #middlecolumn iframe{max-width:370px;}
}

